.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 580px; /*width of featured content slider*/
height: 658px;
background: #f4f4f4;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
margin: 10px 10px 10px 10px;
padding-right: 5px;
width: 580px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 640px;

filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
background: #f4f4f4;
overflow: auto;

}

.pagination{
width: 320px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
}

.pagination a{
	display: block;
	width: 230px;
	height: 60px;
	margin-bottom: 10px;
	text-decoration: none; 
	outline: none;
}

.pagination a:hover{ color: #00ce00;}

.pagination a:active{ color: #00ce00;}

.pagination a.selected{ color: #00ce00;}

.pagination a:link { color: #cecece; text-decoration: none; font-weight:normal;} 

.paginationa:visited { color: #6ecece; text-decoration: none; font-weight:normal;} 

.pagination .home {
	background: url(images/templatemo_button_01.png) no-repeat;
}

.pagination .trivia {
	background: url(images/templatemo_button_02.png) no-repeat;
}

.pagination .photos {
	background: url(images/templatemo_button_03.png) no-repeat;
}

.pagination .links {
	background: url(images/templatemo_button_04.png) no-repeat;
}

.pagination .about {
	background: url(images/templatemo_button_05.png) no-repeat;
}

.pagination .contact {
	background: url(images/templatemo_button_06.png) no-repeat;
}

.pagination .tides {
	background: url(images/templatemo_button_07.png) no-repeat;
}

#slider4{
	width: 600px;
}

#paginate-slider4{
	width: 230px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 210%;
	vertical-align: middle;
}

#paginate-slider4 a img{
	display: block;
	width: 230px;
	height: 60px;
	border: none;
	margin-bottom: 10px;
}

#paginate-slider4 a:hover      { color: #eeeeee;}

#paginate-slider4 a.selected{ color: #000000;}

